/**
 * @file
 * Field Styling
 *
 * The Fences module allows site builders to pick the semeantic HTML5 element
 * for each field while editing the field's settings. There's no way a theme
 * can ever know which element to use for the fields on your site, so Zen
 * just uses lets Drupal core or Fences decide. Since you DO NOT want 3 wrapping
 * divs around every field (do you?), we highly recommend Fences.
 *
 * http://drupal.org/project/fences
 */
.field-name-action-alert {
	background-image: url(../images/action_alert.png);
	background-repeat: no-repeat;
	background-color: #227FC7;
	background-position: 10px 0;
	min-height: 114px;
	width: 175px;
	float: right;
	border-radius: 3px;
	margin: 15px;
	box-shadow: 0px 0px 5px #BBB;
	border: 1px solid #225FC5;
	padding: 0 15px 5px;
}

.field-name-action-alert .view-content {
	margin-top: 73px;
}

.field-name-action-alert .views-field-title a {
	color: #fff;
	font-size: 1.1em;
	border-bottom: 1px dotted #81B8E4;
	display: block;
	margin-bottom: 5px;
	padding: 0px 0 5px 0;
	text-shadow: -1px 0 1px #003654;
	font-family: georgia, serif;
}

.field-name-field-blog-author {
	font-style: italic;
	margin-bottom:.5em;
	color:#666;
}
/*
 * Field wrappers when the Fences module is enabled.
 */
.field-label { /* The optional label for a field. */
	
}

.field-FIELDNAME {
	/* Underscores in field name are replaced with dashes. */
	
}

/*
 * If you don't use the Fences module, that's fine. Really. I think. Just use
 * these selectors instead:
 */
.field { /* Wrapper for any field. */
	
}

/*
 * Field types (Core)
 */
.field-type-text {
	
}

.field-type-text-long {
	
}

.field-type-text-with-summary {
	
}

.field-type-image {
	
}

.field-type-file {
	border-top: 1px dotted #CCC;
	border-bottom: 1px dotted #CCC;
	padding: 1em 0;
	font-family: georgia, serif;
}

.field-type-taxonomy-term-reference {
	
}

.field-type-number-integer {
	
}

.field-type-number-decimal {
	
}

.field-type-number-float {
	
}

.field-type-list-text {
	
}

.field-type-list-boolean {
	
}

.field-type-list-integer {
	
}

.field-type-list-float {
	
}

/*
 * Field types (Contrib)
 */
.field-type-datetime {
	/* Always use "datetime" when creating new CCK date fields. "date" and "datestamp" are legacy types. */
	
}

.field-type-node-reference {
	
}

.field-type-user-reference {
	
}

.two-sidebars #content .field .field-label,.view-blog-posts .field-name-title
	{
	font-weight: normal;
	font-size: 1.2em;
	margin-top: 1em;
}


/*
 * Named fields
 */
.field-name-body {
}

.field-name-field-image {
	
}

.field-name-field-tags {
	
}

.field-name-field-FIELDNAME {
	/* Underscores in field name are replaced with dashes. */
}

.field-name-field-staff {
	margin-top:1em;
}

.field-name-title h2 {
	font-weight: normal;
line-height: 1.2em;
font-size: 1.2em;
}

.field-name-field-date {
	margin-top:1.5em;
}

.field-name-field-issue {
	margin-top:1em;
}

.block-constant-contact input[type="text"] {
	text-align: center;
	font-size: .9em;
	color: #a8b9d0;
}

.block-constant-contact input[type="text"].live {
	color: #000;
}

/*----------------------congregations--------------*/

.page-our-work-congregations .views-field-field-logo .field-content {
	text-align:center;
}

.page-our-work-congregations .views-field-title {
	text-align:center;
}

.page-our-work-congregations .views-view-grid td { width: 570px;
border-bottom: 1px dotted #DDD;
}

.page-our-work-congregations .views-view-grid tr.row-last td{
	border-bottom:none;
}

